DJVMCVT(1)

NAME
djvmcvt - Convert multi-page DjVu documents.

SYNOPSIS

  Creating a bundled document:
djvmcvt -b[undled] docin.djvu docout.djvu

  Creating an indirect document:
djvmcvt -i[ndirect] docin.djvu dir index.djvu

DESCRIPTION
This program converts any multi-page DjVu document to either the bundled or indirect multi-page format. The input file docin.djvu must be either the file name of a bundled document or the index file of an indirect document.

OPTIONS

-b[undled]
    Create a bundled multi-page DjVu document named docout.djvu.

-i[ndirect]
    Create an indirect multi-page DjVu document. All the files composing the indirect document will be stored into directory dir. The index file will be named index.djvu.

CREDITS
This program was initially written by Andrei Erofeev <andrew_erofeev@yahoo.com> and was improved by Bill Riemers <docbill@sourceforge.net> and many others.

SEE ALSO
djvu(1), djvmcvt(1)